NIPPN (Thailand) Co.,Ltd. - Project progress work #1532

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.
Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Incoming Plan

29 Sep 2025 14:44 - Siriporn Nimitmuenwai

Status: Closed Start date: 06 Oct 2025
Priority: Normal Due date: 07 Oct 2025
Assignee: Nattikorn Srisadet % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 15 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 09 Oct 2025 15:11 - Siriwilai Chaiwattanaphon
- Due date changed from 02 Oct 2025 to 07 Oct 2025
- Start date changed from 01 Oct 2025 to 04 Oct 2025

#2 - 10 Oct 2025 09:13 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 40

#3 - 15 Oct 2025 14:08 - Siriwilai Chaiwattanaphon
- % Done changed from 40 to 60

#4 - 15 Oct 2025 14:09 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#5 - 18 Oct 2025 16:09 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Close request

- % Done changed from 60 to 100

- Finish date set to 15 Oct 2025

#6 - 27 Oct 2025 14:47 - Siriwilai Chaiwattanaphon
- Status changed from Close request to Closed

- Start date changed from 04 Oct 2025 to 06 Oct 2025
